﻿.netBallBody {
    background: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    line-height: 190%;
    color: #555;
    padding-bottom: 0 !important;
}

.nav-link {
    font-family: montserrat,Arial,Helvetica,sans-serif;
    font-size: 14px;
}

.nav-item a, .nav-item a:visited {
    color: #fff;
}

a.nav-link:hover {
    color: #F2A900 !important;
}


/* ------------------------------------ Headings ------------------------------------ */
a, a:visited {
    color: #7e5e8b;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

a:hover {
    color: #5e366e;
}

 
h1, h2, h3, h4, h5, h6, .heading_font {
    text-transform: none;
    font-family: 'Yanone Kaffeesatz',sans-serif;
}

 

h1, .page_heading h1, h1.boc_heading {
    font-size: 36px;
    color: #3c1053 !important;
    margin: 0 0 15px;
    font-weight: normal;
    line-height: 120%;
}

h2, h2.boc_heading {
    font-size: 30px;
    color: #5e366e !important;
    margin: 0 0 15px;
    font-weight: normal;
}


h2 strong {
    color: #F2A900 !important;
}

h3, h3.boc_heading {
    font-size: 25px;
    color: #3c1053 !important;
    margin: 0 0 10px;
    font-weight: normal;
}


h4, h4.boc_heading {
    font-size: 20px;
    color: #F2A900 !important;
    margin: 0 0 10px;
    font-weight: normal;
}

h5, h5.boc_heading {
    font-size: 16px;
    color: #3c1053 !important;
    margin: 0 0 5px;
    font-weight: normal;
}

h6, h6.boc_heading {
    font-size: 14px;
    color: #3c1053 !important;
    margin: 0 0 5px;
    font-weight: normal;
}

 
.card-header {
    background-color: rgb(60, 16, 83);
    border-color: rgb(60, 16, 83);
}

.card-main-content {
    flex: 1 1 auto;
}

.section .card-header {
    background-color: #f2a900;
    border-color: #f2a900;
}



/* ------------------------------------ Wrapper / Sections------------------------------------ */
 
/* Full width content width */
#wrapper.full_width_wrapper .content_body .page > .container {
    width: 1200px;
}

/* Full width content padding */
#wrapper.full_width_wrapper .content_body .page .section {
    padding: 20px 0px 0px;
}


.content_body {
    margin-top: 0px !important;
}

/* Boxed main padding */
.content_body .page .section {
    padding: 20px 0px;
}

/* Boxed content padding */
.content_body .container > .section {
    padding: 20px;
}
/* Home boxed content padding - removing side padding */
.home .content_body .container > .section {
    padding: 20px 0px;
}

 
/* ------------------------------------ Buttons ------------------------------------ */

.button, a.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
    background: #f2a900 !important;
    color: white;
    line-height: 180%;
    padding: 8px 20px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: none;
    border-radius: 0;
    -webkit-border-radius: 0px;
    -webkit-appearance: none;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    text-decoration: none;
}


.button:hover, a.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
    background: #3c1053 !important;
}

 
/* ------------------------------------ Header ------------------------------------ */

#header {
    background: none;
    box-shadow: none;
}

.header {
   
    background: #5e366e !important;
}

#header nav .section{
    height: 100%;
    max-height: 88px;
}

#logo {
    padding: 0;
   
}

#logo .logo_img a {
    display: inline-block;
    vertical-align: middle;
    height: 100%
}

#logo img {
    padding: 3px 0;
    width: 80px;
}
 

 
/* ------------------------------------ Footer ------------------------------------ */

#footer {
    background: #5e366e;
    color: #fff;
    font-size: 12px;
    padding: 20px 20px 20px 20px;
}
#footer div {text-align: center}
#footer img.footer-logo { max-width: 250px; margin-bottom: 2em;}
#footer-hash-tag {font-size: 3em; margin-top: 0.5em; }
#footer-hash-tag span.iamfirebird { color: #FFF; }
#footer-hash-tag span.heartoffire { color: #F2A900; }

#footer-affiliate-logo img { max-height: 120px; margin-top: 1em; }

@media (min-width: 870px) {
    #footer-affiliate-logo img.left { float: left; margin-top: -70px; padding-right: 70px; }
    #footer-affiliate-logo img.right { float: right; margin-top: -70px }
}

/* ------------- MEMBERSHIPS ------------- */
#membershippackages {
    text-align: center;
    background: #eee;
    padding: 60px 0px;
    margin-bottom: 0;
}

   
 @media (max-width: 2400px)   {
     .package .card {
         min-width: 225px;
         max-width: 225px;
        
     }

    .item .card {
        min-width: calc(25% - 10px);
        max-width: calc(25% - 10px);
        margin-left: 5px;
        margin-right: 5px;
    }
    
    .navbar {
        padding-left: 100px;
        padding-right: 100px;
    }
}


@media (max-width: 1200px) {
    .package .card {
        min-width: 200px;
        max-width: 200px;
        margin-left: 5px;
        margin-right: 5px;
    }

    .item .card {
        min-width: 14em;
        max-width: calc(33% - 10px);
        margin-left: 5px;
        margin-right: 5px;
    }

    .navbar {
        padding-left: 100px;
        padding-right: 100px;
    }
}



@media (max-width: 800px) {

    .package-image {
        width: 800px;
    }

    .item .card {
        min-width: calc(50% - 10px);
        max-width: calc(50% - 10px);
        margin-left: 5px;
        margin-right: 5px;
    }


    .package .card {
        min-width: 200px;
        max-width: 200px;
        margin-left: 5px;
        margin-right: 5px;
    }
}


@media (max-width: 600px) {
    .package-image {
        width: 600px;
    }

    .item .card {
        min-width: calc(100% - 10px);
        max-width: calc(100% - 10px);
        margin-left: 5px;
        margin-right: 5px;
    }

    .package .card {
        min-width: 200px;
        max-width: 200px;
        margin-left: 5px;
        margin-right: 5px;
    }

    .navbar {
        padding-left: 15px;
        padding-right: 15px;
    }
}